Bug 245281 - broken URL in libpqxx package description
broken URL in libpqxx package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libpqxx (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
http://thaiopensource.org/development...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-06-22 01:03 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-22 07:30:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-06-22 01:03:54 EDT
Description of problem:
broken URL in libpqxx package description
URL         : http://thaiopensource.org/development/libpqxx/

the correct URL is http://pqxx.org/

Version-Release number of selected component (if applicable):
libpqxx-2.6.8-5.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi libpqxx

Additional info:
Also a new version 2.6.9 of libpqxx has been released.
Comment 1 Rex Dieter 2007-06-22 07:30:29 EDT
Thanks.

It's correct in cvs, and btw (just latest comment added to changelog):

%changelog
* Mon Jun 04 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.6.8-6
- 2.6.9 pulled, revert to 2.6.8 (for koffice)

* Tue May 22 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.6.9-1
- libpqxx-2.6.9

Ie, libpqxx-2.6.9 changed their api slightly, making it incompatible with
koffice builds.  When/if koffice/upstream fixes this, we can consider upgrading.

Note You need to log in before you can comment on or make changes to this bug.